<template>
  <div id="q-app">
    <router-view />
  </div>
</template>
<script>
import Vue from 'vue'
import Vuesax from 'vuesax'
import Vuelidate from 'vuelidate'
import 'vuesax/dist/vuesax.css'
// Mira un video de peticiones dentro de los states del vuex para manejo de informacion del VUEX y simular una pwa
Vue.use(Vuelidate)
Vue.use(Vuesax, {
  // options here
})

export default {
  name: 'App'
}
</script>
<style>
body {
  font-family: 'Noto Sans'
}
</style>
